# translation of kfile_rfc822.po to Mongolia
# KDE3 - kfile_rfc822.pot Mongolian translation.
# Copyright (C) 2003 OPENMN team.
# Tegshbayar <tegshbayar@users.sourceforge.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rfc822\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-10 22:12+0000\n"
"PO-Revision-Date: 2006-04-21 17:23+0000\n"
"Last-Translator: Tegshbayar <Unknown>\n"
"Language-Team: Mongolia <openmn-core@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_rfc822.cpp:54
msgid "Technical Details"
msgstr "Техник бүрдэл"

#: kfile_rfc822.cpp:58
msgid "From"
msgstr "-аас"

#: kfile_rfc822.cpp:59
msgid "To"
msgstr "-нд"

#: kfile_rfc822.cpp:60
msgid "Subject"
msgstr "Гарчиг"

#: kfile_rfc822.cpp:61
msgid "Date"
msgstr "Огноо"
